﻿<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>E&E - Electronics eCommerce Bootstrap4 HTML Template</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.ico">

    <!-- CSS
    ============================================ -->
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="~/Content/Front/assets/css/bootstrap.min.css">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="~/Content/Front/assets/css/icon-font.min.css">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="~/Content/Front/assets/css/plugins.css">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="~/Content/Front/assets/css/style.css">

    <!-- Modernizer JS -->
    <script src="~/Content/Front/assets/js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body>

    <!-- Header Section Start -->
    <div class="header-section section">

        <!-- Header Top Start -->
        <div class="header-top header-top-one header-top-border pt-10 pb-10">
            <div class="container">
                <div class="row align-items-center justify-content-between">

                    <div class="col mt-10 mb-10">
                        <!-- Header Links Start -->
                        <div class="header-links">
                            <a href="track-order.html"><img src="~/Content/Front/assets/images/icons/car.png" alt="Car Icon"> <span>Track your order</span></a>
                            <a href="store.html"><img src="~/Content/Front/assets/images/icons/marker.png" alt="Car Icon"> <span>Locate Store</span></a>
                        </div><!-- Header Links End -->
                    </div>

                    <div class="col order-12 order-xs-12 order-lg-2 mt-10 mb-10">
                        <!-- Header Advance Search Start -->
                        <div class="header-advance-search">

                            <form action="#">
                                <div class="input"><input type="text" placeholder="Search your product"></div>
                                <div class="select">
                                    <select class="nice-select">
                                        <option>All Categories</option>
                                        <option>Mobile</option>
                                        <option>Computer</option>
                                        <option>Laptop</option>
                                        <option>Camera</option>
                                    </select>
                                </div>
                                <div class="submit"><button><i class="icofont icofont-search-alt-1"></i></button></div>
                            </form>

                        </div><!-- Header Advance Search End -->
                    </div>

                    <div class="col order-2 order-xs-2 order-lg-12 mt-10 mb-10">
                        <!-- Header Account Links Start -->
                        <div class="header-account-links">
                            <a href="register.html"><i class="icofont icofont-user-alt-7"></i> <span>my account</span></a>
                            <a href="@Url.Action("Login","Account")">Login</a>
                        </div><!-- Header Account Links End -->
                    </div>

                </div>
            </div>
        </div><!-- Header Top End -->
        <!-- Header Bottom Start -->
        <div class="header-bottom header-bottom-one header-sticky">
            <div class="container">
                <div class="row align-items-center justify-content-between">

                    <div class="col mt-15 mb-15">
                        <!-- Logo Start -->
                        <div class="header-logo">
                            <a href="index.html">
                                <img src="~/Content/images/logo (1).png"  alt="E&E - Electronics eCommerce Bootstrap4 HTML Template">
                                <img class="theme-dark" src="assets/images/logo-light" alt="E&E - Electronics eCommerce Bootstrap4 HTML Template">
                            </a>
                        </div><!-- Logo End -->
                    </div>

                    <div class="col order-12 order-lg-2 order-xl-2 d-none d-lg-block">
                        <!-- Main Menu Start -->
                        <div class="main-menu">
                            <nav>
                                <ul>

                                    <li class="active">  <a href="@Url.Action("Index","ProduitFront")">Home</a></li>
                          
                                 
                                    <li class="menu-item-has-children">
                                    
                              
                                    <li class="menu-item-has-children">
                                        <a href="@Url.Action("Index","Posts")">Blog</a>
                                     
                                    </li>
                                      
                                    
                                    <li class="menu-item-has-children">
                                        <a>Evenements</a>
                                        <ul class="sub-menu"> 
                                            <li>                                            
                                                <a href="@Url.Action("IndexResEvent","Reservation")">See upcoming Events</a>
                                            </li>
                                            <li><a href="@Url.Action("IndexMesRes","Reservation")">Your reservation Events</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="menu-item-has-children">
                                        <a href="@Url.Action("Create","Reclamation")">Reclamation</a>

                                    </li>
                                    <li><a href="contact.html">CONTACT</a></li>
                                </ul>
                            </nav>
                        </div><!-- Main Menu End -->
                    </div>

                    <div class="col order-2 order-lg-12 order-xl-12">
                        <!-- Header Shop Links Start -->
                        <div class="header-shop-links">

                            <!-- Compare -->
                            <a href="compare.html" class="header-compare"><i class="ti-control-shuffle"></i></a>
                            <!-- Wishlist -->
                            <a href="wishlist.html" class="header-wishlist"><i class="ti-heart"></i> <span class="number">3</span></a>
                            <!-- Cart -->
                            <a href="cart.html" class="header-cart"><i class="ti-shopping-cart"></i> <span class="number">3</span></a>

                        </div><!-- Header Shop Links End -->
                    </div>

                    <!-- Mobile Menu -->
                    <div class="mobile-menu order-12 d-block d-lg-none col"></div>

                </div>
            </div>
        </div><!-- Header Bottom End -->
        <!-- Header Category Start -->
       

    </div><!-- Header Section End -->
    <!-- ===================================BODYYYYYYY=============================================================== -->





    @RenderBody()
    @RenderSection("scripts", required: false)






    <!-- =================================ENNNNNNNNNNNNNNNNND Boooooodyyyyyyyy============================= -->
    <!-- Subscribe Section Start -->
   
    <!-- Footer Section Start -->
    <div class="footer-section section bg-ivory">

        <!-- Footer Top Section Start -->
        <div class="footer-top-section section pt-90 pb-50">
            <div class="container">

               

                <div class="row">

                    <!-- Footer Widget Start -->
                    <div class="col-lg-3 col-md-6 col-12 mb-40">
                        <div class="footer-widget">

                            <h4 class="widget-title">CONTACT INFO</h4>

                            <p class="contact-info">
                                <span>Address</span>
                                You address will be here <br>
                                Lorem Ipsum text
                            </p>

                            <p class="contact-info">
                                <span>Phone</span>
                                <a href="tel:01234567890">01234 567 890</a>
                                <a href="tel:01234567891">01234 567 891</a>
                            </p>

                            <p class="contact-info">
                                <span>Web</span>
                                <a href="mailto:info@example.com">info@example.com</a>
                                <a href="#">www.example.com</a>
                            </p>

                        </div>
                    </div><!-- Footer Widget End -->
                    <!-- Footer Widget Start -->
                    <div class="col-lg-3 col-md-6 col-12 mb-40">
                        <div class="footer-widget">

                            <h4 class="widget-title">CUSTOMER CARE</h4>

                            <ul class="link-widget">
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Features</a></li>
                                <li><a href="#">My Account</a></li>
                                <li><a href="#">Cart</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Wishlist</a></li>
                                <li><a href="#">blog</a></li>
                                <li><a href="#">Contact</a></li>
                            </ul>

                        </div>
                    </div><!-- Footer Widget End -->
                    <!-- Footer Widget Start -->
                    <div class="col-lg-3 col-md-6 col-12 mb-40">
                        <div class="footer-widget">

                            <h4 class="widget-title">INFORMATION</h4>

                            <ul class="link-widget">
                                <li><a href="#">Track your order</a></li>
                                <li><a href="#">Locate Store</a></li>
                                <li><a href="#">Online Support</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                                <li><a href="#">Payment</a></li>
                                <li><a href="#">Shipping & Returns</a></li>
                                <li><a href="#">Gift coupon</a></li>
                                <li><a href="#">Special coupon</a></li>
                            </ul>

                        </div>
                    </div><!-- Footer Widget End -->
                    <!-- Footer Widget Start -->
                    <div class="col-lg-3 col-md-6 col-12 mb-40">
                        <div class="footer-widget">

                            <h4 class="widget-title">LATEST TWEET</h4>

                            <div class="footer-tweet"></div>

                        </div>
                    </div><!-- Footer Widget End -->

                </div>

            </div>
        </div><!-- Footer Bottom Section Start -->
        <!-- Footer Bottom Section Start -->
        <div class="footer-bottom-section section">
            <div class="container">
                <div class="row">

                    <!-- Footer Copyright -->
                    <div class="col-lg-6 col-12">
                        <div class="footer-copyright"><p>&copy; Copyright, 2018 All Rights Reserved by <a href="https://freethemescloud.com/">Free themes Cloud</a></p></div>
                    </div>

                    <!-- Footer Payment Support -->
                    <div class="col-lg-6 col-12">
                        <div class="footer-payments-image"><img src="assets/images/payment-support.png" alt="Payment Support Image"></div>
                    </div>

                </div>
            </div>
        </div><!-- Footer Bottom Section Start -->

    </div><!-- Footer Section End -->
    <!-- Popup Subscribe Section Start -->

        <!-- Popup Subscribe Wrap Start -->
        


         
    <!-- JS
    ============================================ -->
    <!-- jQuery JS -->
    <script src="~/Content/Front/assets/js/vendor/jquery-1.12.4.min.js"></script>
    <!-- Popper JS -->
    <script src="~/Content/Front/assets/js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="~/Content/Front/assets/js/bootstrap.min.js"></script>
    <!-- Plugins JS -->
    <script src="~/Content/Front/assets/js/plugins.js"></script>

    <!-- Main JS -->
    <script src="~/Content/Front/assets/js/main.js"></script>

</body>

</html>